qreceipt(1)

NAME
qreceipt - respond to delivery notice requests

SYNOPSIS
in .qmail: |qreceipt youraddress

DESCRIPTION
When a mail message arrives with youraddress listed in a Notice-Requested-Upon-Delivery-To header field, qreceipt sends a success notice back to the envelope sender.

WARNING: If you create a .qmail file to enable qreceipt, make sure to also add a line specifying delivery to your normal mailbox. For example:

         /home/joe/Mailbox
         |qreceipt joe@nowhere.mil

SEE ALSO
dot-qmail(5), envelopes(5)